@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Dosis:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 16px;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-height: 1000000px
}
html { overflow-y: scroll; font-family:Arial, Helvetica, sans-serif; }

h1, h2, h3 {
	font-family:"Dosis", Arial, Helvetica, sans-serif; font-weight:700;
}

h1 {
	font-size:3em;
}
h2 {
	font-size:2em;
}
h3 {
	font-size:1.5em;
}
h4 {
	font-size:1em;
}
P {
	font-size:1em;

	line-height:1.4em;
}

section#frontnavigation {
	width:100%;
	background:url(../images/menu-bg.jpg) bottom right repeat-x;
	min-height:80px;
	padding-top:10px;
	text-transform:uppercase;
	height:auto;
	font-family:"Dosis", Arial, Helvetica, sans-serif; font-weight:700; font-size:1em;
	display:block;
	clear:both;
	text-align:center;
}

#frontnavigation #main-menu {
	display:inline;
}

#frontnavigation #main-menu ul {
display: inline-block;
}

#frontnavigation .links li {
	display:inline-block;
	margin:1em 0;
	padding:0;
}

#frontnavigation li a {
	padding:1.1em 1em;
	background: rgba(255,255,255,0.7);
color: #06C;
/*-webkit-box-shadow: inset 0 0 10px 0 #06C;
box-shadow: inset 0 0 10px 0 #06C;

-webkit-border-radius: 5px;
border-radius: 5px;*/
	text-decoration:none;
}

#frontnavigation li a:hover {
	background: rgba(0,75,150,0.5);
	color: #FFF;
}

#frontnavigation h1.fronttitle {
width: 200px;
/*height: 58px;*/
padding: 0;
margin: auto;
}

#frontnavigation h1.fronttitle a {
	background:url(../images/alliance-logo.png) top left no-repeat;
	text-indent:-99999em;
	overflow:hidden;
	display:inline-block;
	width:200px;
	height:52px;
	padding:0;
	margin:.2em auto;

}


.frontpagesection {
	display: block;
	min-height: 250px;
	padding: 55px 10%;
}

.frontpagesection h2 {
	color:#CC6600;
	margin-bottom: .5em;
}

#pagetop {
	background-image: url('../images/march-bg.jpg');
  background-repeat: no-repeat;  
  background-size: cover;
  /*css hack for ie*/     
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/march-bg.jpg',sizingMethod='scale');
  -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/march-bg.jpg',sizingMethod='scale')";
text-align:center;
}

#pagetop h1, #pagetop h2 {
	line-height:1em;
}

div.date {
	background-repeat: no-repeat; background-size: cover; background-position:center;  
	border:10px solid #FC0; 
	width:49.5%; min-height:250px; 
	min-width:250px; 
	display:inline-block; vertical-align:top; text-align:left;
	margin:.2em auto;
}

#pagetop .date h2 {
	background-color:#FC0; display:inline; padding:5px; line-height:1.4em;
}

.date p {
	color:white; font-weight:bold; padding:1em; font-size:1.4em; text-shadow: 0 0 2px #000;
}

.date p a:link, .date p a:visited {
	color:#FFF; text-decoration:none; display:block;
}
.date p a:hover, .date p a:active { 
	color:#FFF; text-decoration:underline; display:block;
}

.date h2 a:link, .date h2 a:visited {
	color:#000; text-decoration:none;
}
.date h2 a:hover, .date h2 a:active { 
	color:#000; text-decoration:underline;
}

#demands {
	background-image: url('../images/blue-gradient.jpg');
  background-repeat: no-repeat;  
  background-size: cover;
  background-position:top center;
  /*css hack for ie*/     
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/blue-gradient.jpg',sizingMethod='scale');
  -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/blue-gradient.jpg',sizingMethod='scale')";
color:#fff;
}

#demands p a:link, #demands p a:visited {
	color:#FFF; 
}
#demands p a:hover, #demands p a:active { 
	color:#FFF; text-decoration:none;
}

li.main {
	font-family:"Dosis", Arial, Helvetica, sans-serif; font-weight:700; font-size:175%; color:#FC0; margin-top: 0.5em;
	margin-bottom: .4em;
}

ul.toggled {
	display:none;
}

ul.toggled li {
	color:#FFF;
	margin-left:1em;
	margin-bottom: .5em;
	/*font-size:.8em;*/
}

.togglebutton {
	/*width: 4.7em;*/
/*height: 30px;*/
background-color: #FC0;
border: none;
-webkit-border-radius: 7px;
border-radius: 7px;
/*padding: 5px 25px 5px 10px;*/
padding: .4em 2em .4em .7em;
text-transform: uppercase;
font-size: 50%;
font-weight:bold;
color: #12447f;
text-align: left;
}

.togglebutton:hover {
background-color:#33CCFF;	
}

.expand {
	background: #44a5f4 url(/sites/default/files/expand.png) no-repeat center right;
}

.shrink {
	background: #44a5f4 url(/sites/default/files/shrink.png) no-repeat center right;
}

.hide {
display:none;
}


#alliance {
	background: #CC6600;
  background-repeat: no-repeat;  
  background-size: cover;
  background-position:top center;
  /*css hack for ie*/     
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/blue-gradient.jpg',sizingMethod='scale');
  -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/blue-gradient.jpg',sizingMethod='scale')";
  color:#FFF;
}

#alliance p {
	margin-bottom:.3em;
}


#moresoon {
	background:#FC0;
  background-repeat: no-repeat;  
  background-size: cover;
  background-position:top center;
  /*css hack for ie*/     
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/blue-gradient.jpg',sizingMethod='scale');
  -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/blue-gradient.jpg',sizingMethod='scale')";
}

#frontpagetwitter {
	text-align:center;
	background-image: url('../images/gray-gradient.jpg');
	  background-repeat: no-repeat;  
  background-size: cover;
  background-position:top center;
  /*css hack for ie*/     
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/gray-gradient.jpg',sizingMethod='scale');
  -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/gray-gradient.jpg',sizingMethod='scale')";
}

#frontpagetwitter h2 {
	text-align:center;
	color:#CC6600;
	margin-bottom: .25em;
}

#frontpagetwitter iframe {
	width:100% !important;
}

#frontpagetwitter #facebook, #frontpagetwitter #twitter {
	width: 48%;
	display: inline-block;
	min-width: 300px;
}

/* LOGOS */

.logos a {
	margin-right:1.5em;
}

.logos a:link, .logos a:visited {
	opacity:0.7;
}

.logos a:hover, .logos a:active {
	opacity:1;
}

.logos a img {
	height: 70px;
	width: auto;
}

/** clearfix **/
/*.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
 
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }*/


/*
@media only screen and (max-device-width: 520px) {
	div.date { width:100%; }	
	body { font-size:32px; }
}*/